Настройка параметров

Search

Выберите язык

Перейти к дополнительному меню

Перейти к основным материалам

Свидетели Иеговы

русский

Будет ли приложение работать на моем мобильном устройстве?

Будет ли приложение работать на моем мобильном устройстве?

Приложение JW Library совместимо со следующими устройствами Apple:

  • iPad 2 и новее (под управлением iOS 6.0 или более поздних версий),

  • iPhone 3GS и новее (под управлением iOS 6.0 или более поздних версий),

  • iPod touch четвертого поколения (под управлением iOS 6.0 или более поздних версий).

Не поддерживаются следующие устройства:

  • iPad 1,

  • iPhone 3G и более ранние,

  • iPod touch третьего поколения и более ранние.